.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.694278,0.000000,0.000000,0.701291,0,0);-ms-transform:matrix(0.694278,0.000000,0.000000,0.701291,0,0);-webkit-transform:matrix(0.694278,0.000000,0.000000,0.701291,0,0);}
.v0{vertical-align:0.000000px;}
.ls47{letter-spacing:-5.804000px;}
.ls1{letter-spacing:-3.432000px;}
.ls8{letter-spacing:-2.924000px;}
.ls4a{letter-spacing:-2.480000px;}
.lsa{letter-spacing:-2.464000px;}
.ls39{letter-spacing:-2.336000px;}
.ls7d{letter-spacing:-2.148000px;}
.ls9{letter-spacing:-2.140000px;}
.lsd{letter-spacing:-2.028000px;}
.ls2f{letter-spacing:-2.000000px;}
.ls58{letter-spacing:-1.856000px;}
.ls6d{letter-spacing:-1.764000px;}
.ls5e{letter-spacing:-1.624000px;}
.ls6{letter-spacing:-1.604000px;}
.ls50{letter-spacing:-1.572000px;}
.ls41{letter-spacing:-1.568000px;}
.ls4b{letter-spacing:-1.496000px;}
.ls4f{letter-spacing:-1.484000px;}
.ls37{letter-spacing:-1.472000px;}
.ls3e{letter-spacing:-1.456000px;}
.ls5c{letter-spacing:-1.432000px;}
.ls7{letter-spacing:-1.424000px;}
.ls3a{letter-spacing:-1.384000px;}
.ls73{letter-spacing:-1.292000px;}
.ls7e{letter-spacing:-1.284000px;}
.ls68{letter-spacing:-1.120000px;}
.ls2b{letter-spacing:-1.112000px;}
.ls42{letter-spacing:-1.076000px;}
.ls5b{letter-spacing:-1.048000px;}
.ls51{letter-spacing:-1.032000px;}
.ls3c{letter-spacing:-1.016000px;}
.ls66{letter-spacing:-1.004000px;}
.ls30{letter-spacing:-0.976000px;}
.ls6b{letter-spacing:-0.928000px;}
.ls40{letter-spacing:-0.884000px;}
.ls24{letter-spacing:-0.876000px;}
.ls63{letter-spacing:-0.864000px;}
.ls22{letter-spacing:-0.844000px;}
.ls72{letter-spacing:-0.832000px;}
.ls5a{letter-spacing:-0.824000px;}
.ls61{letter-spacing:-0.808000px;}
.ls7b{letter-spacing:-0.792000px;}
.ls6e{letter-spacing:-0.784000px;}
.ls12{letter-spacing:-0.780000px;}
.ls2e{letter-spacing:-0.776000px;}
.ls3b{letter-spacing:-0.772000px;}
.ls27{letter-spacing:-0.760000px;}
.ls1e{letter-spacing:-0.756000px;}
.ls67{letter-spacing:-0.748000px;}
.ls1c{letter-spacing:-0.740000px;}
.ls56{letter-spacing:-0.736000px;}
.ls76{letter-spacing:-0.728000px;}
.ls34{letter-spacing:-0.724000px;}
.ls21{letter-spacing:-0.720000px;}
.ls74{letter-spacing:-0.712000px;}
.ls5f{letter-spacing:-0.708000px;}
.ls18{letter-spacing:-0.704000px;}
.ls44{letter-spacing:-0.700000px;}
.ls25{letter-spacing:-0.696000px;}
.ls45{letter-spacing:-0.688000px;}
.ls13{letter-spacing:-0.680000px;}
.ls3d{letter-spacing:-0.676000px;}
.ls10{letter-spacing:-0.672000px;}
.ls43{letter-spacing:-0.668000px;}
.ls1a{letter-spacing:-0.644000px;}
.ls4c{letter-spacing:-0.636000px;}
.ls64{letter-spacing:-0.632000px;}
.ls53{letter-spacing:-0.616000px;}
.ls69{letter-spacing:-0.612000px;}
.ls17{letter-spacing:-0.608000px;}
.ls1f{letter-spacing:-0.600000px;}
.ls15{letter-spacing:-0.592000px;}
.ls3f{letter-spacing:-0.588000px;}
.ls60{letter-spacing:-0.576000px;}
.ls77{letter-spacing:-0.568000px;}
.ls36{letter-spacing:-0.556000px;}
.ls4d{letter-spacing:-0.548000px;}
.lsf{letter-spacing:-0.544000px;}
.ls2c{letter-spacing:-0.536000px;}
.ls1b{letter-spacing:-0.508000px;}
.ls6c{letter-spacing:-0.500000px;}
.ls7c{letter-spacing:-0.496000px;}
.ls4e{letter-spacing:-0.488000px;}
.lse{letter-spacing:-0.476000px;}
.ls11{letter-spacing:-0.472000px;}
.ls65{letter-spacing:-0.468000px;}
.ls71{letter-spacing:-0.456000px;}
.ls5d{letter-spacing:-0.424000px;}
.ls48{letter-spacing:-0.420000px;}
.ls14{letter-spacing:-0.408000px;}
.ls46{letter-spacing:-0.400000px;}
.ls52{letter-spacing:-0.388000px;}
.ls54{letter-spacing:-0.380000px;}
.lsc{letter-spacing:-0.348000px;}
.ls31{letter-spacing:-0.344000px;}
.ls6f{letter-spacing:-0.328000px;}
.ls38{letter-spacing:-0.316000px;}
.ls2a{letter-spacing:-0.312000px;}
.ls23{letter-spacing:-0.292000px;}
.ls49{letter-spacing:-0.288000px;}
.ls2d{letter-spacing:-0.264000px;}
.ls70{letter-spacing:-0.260000px;}
.ls35{letter-spacing:-0.244000px;}
.ls79{letter-spacing:-0.216000px;}
.ls6a{letter-spacing:-0.192000px;}
.ls29{letter-spacing:-0.172000px;}
.ls28{letter-spacing:-0.120000px;}
.ls19{letter-spacing:-0.116000px;}
.ls32{letter-spacing:-0.100000px;}
.ls75{letter-spacing:-0.072000px;}
.ls62{letter-spacing:-0.056000px;}
.ls55{letter-spacing:-0.040000px;}
.ls0{letter-spacing:0.000000px;}
.ls78{letter-spacing:0.036000px;}
.ls57{letter-spacing:0.112000px;}
.ls59{letter-spacing:0.136000px;}
.lsb{letter-spacing:0.180000px;}
.ls33{letter-spacing:0.364000px;}
.ls20{letter-spacing:0.808000px;}
.ls3{letter-spacing:1.112000px;}
.ls26{letter-spacing:1.156000px;}
.ls7a{letter-spacing:1.288000px;}
.ls2{letter-spacing:1.716000px;}
.ls16{letter-spacing:1.768000px;}
.ls1d{letter-spacing:2.248000px;}
.ls5{letter-spacing:2.864000px;}
.ls4{letter-spacing:8.888000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-2.016000px;}
.ws8e{word-spacing:-1.348000px;}
.ws3e{word-spacing:-1.328000px;}
.wsb6{word-spacing:-1.080000px;}
.ws97{word-spacing:-0.860000px;}
.ws39{word-spacing:-0.784000px;}
.ws81{word-spacing:-0.764000px;}
.ws48{word-spacing:-0.672000px;}
.ws4f{word-spacing:-0.644000px;}
.wsaa{word-spacing:-0.556000px;}
.ws3{word-spacing:-0.548000px;}
.ws11{word-spacing:-0.504000px;}
.ws54{word-spacing:-0.280000px;}
.ws1d{word-spacing:-0.120000px;}
.ws32{word-spacing:-0.008000px;}
.ws0{word-spacing:0.000000px;}
.ws44{word-spacing:0.044000px;}
.wsa7{word-spacing:0.092000px;}
.wsa{word-spacing:0.108000px;}
.ws5d{word-spacing:0.240000px;}
.ws30{word-spacing:0.292000px;}
.ws23{word-spacing:0.296000px;}
.wsad{word-spacing:0.320000px;}
.ws76{word-spacing:0.364000px;}
.ws9a{word-spacing:0.440000px;}
.wsaf{word-spacing:0.496000px;}
.wsa6{word-spacing:0.520000px;}
.wsa0{word-spacing:0.524000px;}
.wsb2{word-spacing:0.540000px;}
.ws41{word-spacing:0.544000px;}
.wsa9{word-spacing:0.548000px;}
.ws86{word-spacing:0.596000px;}
.ws38{word-spacing:0.612000px;}
.ws72{word-spacing:0.616000px;}
.ws83{word-spacing:0.636000px;}
.ws40{word-spacing:0.644000px;}
.ws1b{word-spacing:0.668000px;}
.wsb7{word-spacing:0.724000px;}
.ws59{word-spacing:0.732000px;}
.ws10{word-spacing:0.792000px;}
.wsb9{word-spacing:0.808000px;}
.ws7a{word-spacing:0.832000px;}
.ws2a{word-spacing:0.940000px;}
.ws8{word-spacing:0.992000px;}
.ws8b{word-spacing:1.036000px;}
.ws7e{word-spacing:1.040000px;}
.wsbd{word-spacing:1.044000px;}
.ws5a{word-spacing:1.148000px;}
.ws2e{word-spacing:1.180000px;}
.wsb5{word-spacing:1.188000px;}
.ws14{word-spacing:1.208000px;}
.ws36{word-spacing:1.288000px;}
.ws2f{word-spacing:1.296000px;}
.wsb4{word-spacing:1.308000px;}
.wsc{word-spacing:1.324000px;}
.ws9c{word-spacing:1.348000px;}
.wsba{word-spacing:1.364000px;}
.ws25{word-spacing:1.380000px;}
.wsa3{word-spacing:1.384000px;}
.wsa8{word-spacing:1.392000px;}
.ws6e{word-spacing:1.420000px;}
.ws21{word-spacing:1.424000px;}
.ws75{word-spacing:1.464000px;}
.ws3f{word-spacing:1.468000px;}
.ws71{word-spacing:1.472000px;}
.ws62{word-spacing:1.504000px;}
.ws17{word-spacing:1.524000px;}
.ws20{word-spacing:1.560000px;}
.wsb3{word-spacing:1.580000px;}
.ws93{word-spacing:1.640000px;}
.ws7c{word-spacing:1.656000px;}
.ws29{word-spacing:1.664000px;}
.ws19{word-spacing:1.680000px;}
.ws68{word-spacing:1.692000px;}
.ws4b{word-spacing:1.716000px;}
.ws9d{word-spacing:1.728000px;}
.ws3d{word-spacing:1.732000px;}
.ws92{word-spacing:1.752000px;}
.wsa2{word-spacing:1.772000px;}
.ws55{word-spacing:1.792000px;}
.wsbe{word-spacing:1.820000px;}
.ws1f{word-spacing:1.836000px;}
.ws35{word-spacing:1.864000px;}
.ws5e{word-spacing:1.940000px;}
.ws15{word-spacing:1.968000px;}
.wsa4{word-spacing:1.972000px;}
.ws64{word-spacing:2.008000px;}
.ws91{word-spacing:2.052000px;}
.wsb8{word-spacing:2.068000px;}
.wsc0{word-spacing:2.080000px;}
.ws8d{word-spacing:2.116000px;}
.ws95{word-spacing:2.152000px;}
.ws56{word-spacing:2.180000px;}
.ws69{word-spacing:2.192000px;}
.ws63{word-spacing:2.200000px;}
.ws89{word-spacing:2.232000px;}
.ws5f{word-spacing:2.240000px;}
.ws96{word-spacing:2.316000px;}
.wsf{word-spacing:2.320000px;}
.ws88{word-spacing:2.336000px;}
.ws34{word-spacing:2.384000px;}
.ws87{word-spacing:2.444000px;}
.ws77{word-spacing:2.476000px;}
.ws84{word-spacing:2.504000px;}
.ws28{word-spacing:2.512000px;}
.ws67{word-spacing:2.516000px;}
.ws1e{word-spacing:2.532000px;}
.ws4e{word-spacing:2.632000px;}
.ws2c{word-spacing:2.648000px;}
.ws22{word-spacing:2.704000px;}
.ws6f{word-spacing:2.716000px;}
.ws33{word-spacing:2.732000px;}
.ws7f{word-spacing:2.744000px;}
.ws2d{word-spacing:2.768000px;}
.ws1a{word-spacing:2.776000px;}
.ws27{word-spacing:2.780000px;}
.ws80{word-spacing:2.816000px;}
.ws78{word-spacing:2.840000px;}
.wse{word-spacing:2.884000px;}
.wsb0{word-spacing:2.900000px;}
.ws47{word-spacing:2.924000px;}
.ws5{word-spacing:2.932000px;}
.ws3c{word-spacing:2.944000px;}
.ws45{word-spacing:2.956000px;}
.wsd{word-spacing:2.960000px;}
.ws18{word-spacing:2.964000px;}
.ws4c{word-spacing:2.968000px;}
.ws57{word-spacing:2.988000px;}
.ws24{word-spacing:2.992000px;}
.ws8f{word-spacing:3.024000px;}
.wsb{word-spacing:3.108000px;}
.ws9b{word-spacing:3.120000px;}
.ws8c{word-spacing:3.184000px;}
.ws6c{word-spacing:3.212000px;}
.wsbb{word-spacing:3.320000px;}
.ws6b{word-spacing:3.328000px;}
.ws3a{word-spacing:3.368000px;}
.ws43{word-spacing:3.392000px;}
.ws61{word-spacing:3.412000px;}
.ws94{word-spacing:3.488000px;}
.ws73{word-spacing:3.508000px;}
.ws98{word-spacing:3.584000px;}
.ws50{word-spacing:3.676000px;}
.ws7b{word-spacing:3.712000px;}
.ws9e{word-spacing:3.840000px;}
.wsa1{word-spacing:3.912000px;}
.wsab{word-spacing:3.996000px;}
.ws13{word-spacing:4.172000px;}
.ws49{word-spacing:4.316000px;}
.ws52{word-spacing:4.492000px;}
.ws1{word-spacing:6.512000px;}
.ws99{word-spacing:7.808000px;}
.ws6{word-spacing:7.952000px;}
.ws4{word-spacing:14.020000px;}
.ws9f{word-spacing:207.312000px;}
.ws31{word-spacing:303.072000px;}
.ws26{word-spacing:310.700000px;}
.ws5b{word-spacing:336.816000px;}
.ws12{word-spacing:352.180000px;}
.wsbc{word-spacing:373.132000px;}
.ws5c{word-spacing:414.808000px;}
.ws42{word-spacing:437.732000px;}
.ws65{word-spacing:515.004000px;}
.ws1c{word-spacing:516.552000px;}
.wsac{word-spacing:555.652000px;}
.ws82{word-spacing:603.128000px;}
.ws16{word-spacing:627.364000px;}
.ws79{word-spacing:628.964000px;}
.ws8a{word-spacing:635.592000px;}
.wsa5{word-spacing:643.904000px;}
.ws2b{word-spacing:644.672000px;}
.ws90{word-spacing:660.128000px;}
.ws4d{word-spacing:671.628000px;}
.ws3b{word-spacing:675.376000px;}
.ws58{word-spacing:689.824000px;}
.wsae{word-spacing:705.284000px;}
.ws37{word-spacing:711.928000px;}
.ws51{word-spacing:719.000000px;}
.ws7d{word-spacing:719.528000px;}
.ws6a{word-spacing:744.316000px;}
.ws60{word-spacing:756.216000px;}
.wsbf{word-spacing:766.012000px;}
.ws85{word-spacing:800.108000px;}
.ws70{word-spacing:831.548000px;}
.ws6d{word-spacing:842.972000px;}
.ws74{word-spacing:862.332000px;}
.ws46{word-spacing:873.964000px;}
.wsb1{word-spacing:894.560000px;}
.ws53{word-spacing:902.496000px;}
.ws4a{word-spacing:904.512000px;}
.ws66{word-spacing:904.556000px;}
.ws9{word-spacing:907.916000px;}
.ws7{word-spacing:953.156000px;}
.fc0{color:transparent;}
.fs5{font-size:28.000000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs3{font-size:72.000000px;}
.fs1{font-size:104.000000px;}
.fs0{font-size:168.000000px;}
.y0{bottom:0.000000px;}
.y2e{bottom:67.323944px;}
.y2d{bottom:208.704225px;}
.y2c{bottom:258.523944px;}
.y2b{bottom:283.433803px;}
.y2a{bottom:333.253521px;}
.y29{bottom:358.836620px;}
.y28{bottom:383.746479px;}
.y27{bottom:409.329577px;}
.y26{bottom:434.239437px;}
.y25{bottom:459.822535px;}
.y24{bottom:484.732394px;}
.y23{bottom:509.642254px;}
.y22{bottom:534.552113px;}
.y5{bottom:537.245070px;}
.y21{bottom:559.461972px;}
.y20{bottom:584.371831px;}
.y1f{bottom:609.281690px;}
.y1e{bottom:634.864789px;}
.y4{bottom:639.577465px;}
.y1d{bottom:659.774648px;}
.y1c{bottom:685.357746px;}
.y3{bottom:690.743662px;}
.y1b{bottom:710.940845px;}
.y1a{bottom:735.850704px;}
.y19{bottom:787.016901px;}
.y18{bottom:811.926761px;}
.y2{bottom:836.163380px;}
.y17{bottom:837.509859px;}
.y16{bottom:862.419718px;}
.y15{bottom:887.329577px;}
.y14{bottom:912.239437px;}
.y13{bottom:937.149296px;}
.y12{bottom:962.059155px;}
.y1{bottom:973.504225px;}
.y11{bottom:988.315493px;}
.y10{bottom:1013.225352px;}
.yf{bottom:1038.808451px;}
.ye{bottom:1064.391549px;}
.yd{bottom:1089.974648px;}
.yc{bottom:1115.557746px;}
.yb{bottom:1140.467606px;}
.ya{bottom:1190.960563px;}
.y9{bottom:1215.870423px;}
.y8{bottom:1240.780282px;}
.y7{bottom:1265.690141px;}
.y6{bottom:1308.104225px;}
.h9{height:26.684000px;}
.h8{height:27.412000px;}
.h7{height:46.992000px;}
.h5{height:54.824000px;}
.h6{height:70.488000px;}
.h4{height:99.112000px;}
.h2{height:160.104000px;}
.h3{height:164.472000px;}
.h0{height:1385.526761px;}
.h1{height:1385.751174px;}
.w0{width:956.000000px;}
.w1{width:956.561033px;}
.x0{left:0.000000px;}
.x3{left:15.484507px;}
.x7{left:73.383099px;}
.x6{left:74.729577px;}
.xe{left:77.422535px;}
.x11{left:79.442254px;}
.x8{left:97.619718px;}
.xa{left:98.966197px;}
.xc{left:100.312676px;}
.xd{left:101.659155px;}
.x10{left:103.005634px;}
.x9{left:113.777465px;}
.xb{left:115.123944px;}
.xf{left:117.143662px;}
.x5{left:252.464789px;}
.x2{left:259.197183px;}
.x1{left:310.363380px;}
.x4{left:350.084507px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls47{letter-spacing:-2.758721pt;}
.ls1{letter-spacing:-1.631277pt;}
.ls8{letter-spacing:-1.389818pt;}
.ls4a{letter-spacing:-1.178778pt;}
.lsa{letter-spacing:-1.171173pt;}
.ls39{letter-spacing:-1.110333pt;}
.ls7d{letter-spacing:-1.020974pt;}
.ls9{letter-spacing:-1.017172pt;}
.lsd{letter-spacing:-0.963936pt;}
.ls2f{letter-spacing:-0.950628pt;}
.ls58{letter-spacing:-0.882182pt;}
.ls6d{letter-spacing:-0.838454pt;}
.ls5e{letter-spacing:-0.771910pt;}
.ls6{letter-spacing:-0.762403pt;}
.ls50{letter-spacing:-0.747193pt;}
.ls41{letter-spacing:-0.745292pt;}
.ls4b{letter-spacing:-0.711069pt;}
.ls4f{letter-spacing:-0.705366pt;}
.ls37{letter-spacing:-0.699662pt;}
.ls3e{letter-spacing:-0.692057pt;}
.ls5c{letter-spacing:-0.680649pt;}
.ls7{letter-spacing:-0.676847pt;}
.ls3a{letter-spacing:-0.657834pt;}
.ls73{letter-spacing:-0.614105pt;}
.ls7e{letter-spacing:-0.610303pt;}
.ls68{letter-spacing:-0.532351pt;}
.ls2b{letter-spacing:-0.528549pt;}
.ls42{letter-spacing:-0.511438pt;}
.ls5b{letter-spacing:-0.498129pt;}
.ls51{letter-spacing:-0.490524pt;}
.ls3c{letter-spacing:-0.482919pt;}
.ls66{letter-spacing:-0.477215pt;}
.ls30{letter-spacing:-0.463906pt;}
.ls6b{letter-spacing:-0.441091pt;}
.ls40{letter-spacing:-0.420177pt;}
.ls24{letter-spacing:-0.416375pt;}
.ls63{letter-spacing:-0.410671pt;}
.ls22{letter-spacing:-0.401165pt;}
.ls72{letter-spacing:-0.395461pt;}
.ls5a{letter-spacing:-0.391659pt;}
.ls61{letter-spacing:-0.384054pt;}
.ls7b{letter-spacing:-0.376449pt;}
.ls6e{letter-spacing:-0.372646pt;}
.ls12{letter-spacing:-0.370745pt;}
.ls2e{letter-spacing:-0.368844pt;}
.ls3b{letter-spacing:-0.366942pt;}
.ls27{letter-spacing:-0.361238pt;}
.ls1e{letter-spacing:-0.359337pt;}
.ls67{letter-spacing:-0.355535pt;}
.ls1c{letter-spacing:-0.351732pt;}
.ls56{letter-spacing:-0.349831pt;}
.ls76{letter-spacing:-0.346028pt;}
.ls34{letter-spacing:-0.344127pt;}
.ls21{letter-spacing:-0.342226pt;}
.ls74{letter-spacing:-0.338423pt;}
.ls5f{letter-spacing:-0.336522pt;}
.ls18{letter-spacing:-0.334621pt;}
.ls44{letter-spacing:-0.332720pt;}
.ls25{letter-spacing:-0.330818pt;}
.ls45{letter-spacing:-0.327016pt;}
.ls13{letter-spacing:-0.323213pt;}
.ls3d{letter-spacing:-0.321312pt;}
.ls10{letter-spacing:-0.319411pt;}
.ls43{letter-spacing:-0.317510pt;}
.ls1a{letter-spacing:-0.306102pt;}
.ls4c{letter-spacing:-0.302300pt;}
.ls64{letter-spacing:-0.300398pt;}
.ls53{letter-spacing:-0.292793pt;}
.ls69{letter-spacing:-0.290892pt;}
.ls17{letter-spacing:-0.288991pt;}
.ls1f{letter-spacing:-0.285188pt;}
.ls15{letter-spacing:-0.281386pt;}
.ls3f{letter-spacing:-0.279485pt;}
.ls60{letter-spacing:-0.273781pt;}
.ls77{letter-spacing:-0.269978pt;}
.ls36{letter-spacing:-0.264274pt;}
.ls4d{letter-spacing:-0.260472pt;}
.lsf{letter-spacing:-0.258571pt;}
.ls2c{letter-spacing:-0.254768pt;}
.ls1b{letter-spacing:-0.241459pt;}
.ls6c{letter-spacing:-0.237657pt;}
.ls7c{letter-spacing:-0.235756pt;}
.ls4e{letter-spacing:-0.231953pt;}
.lse{letter-spacing:-0.226249pt;}
.ls11{letter-spacing:-0.224348pt;}
.ls65{letter-spacing:-0.222447pt;}
.ls71{letter-spacing:-0.216743pt;}
.ls5d{letter-spacing:-0.201533pt;}
.ls48{letter-spacing:-0.199632pt;}
.ls14{letter-spacing:-0.193928pt;}
.ls46{letter-spacing:-0.190126pt;}
.ls52{letter-spacing:-0.184422pt;}
.ls54{letter-spacing:-0.180619pt;}
.lsc{letter-spacing:-0.165409pt;}
.ls31{letter-spacing:-0.163508pt;}
.ls6f{letter-spacing:-0.155903pt;}
.ls38{letter-spacing:-0.150199pt;}
.ls2a{letter-spacing:-0.148298pt;}
.ls23{letter-spacing:-0.138792pt;}
.ls49{letter-spacing:-0.136890pt;}
.ls2d{letter-spacing:-0.125483pt;}
.ls70{letter-spacing:-0.123582pt;}
.ls35{letter-spacing:-0.115977pt;}
.ls79{letter-spacing:-0.102668pt;}
.ls6a{letter-spacing:-0.091260pt;}
.ls29{letter-spacing:-0.081754pt;}
.ls28{letter-spacing:-0.057038pt;}
.ls19{letter-spacing:-0.055136pt;}
.ls32{letter-spacing:-0.047531pt;}
.ls75{letter-spacing:-0.034223pt;}
.ls62{letter-spacing:-0.026618pt;}
.ls55{letter-spacing:-0.019013pt;}
.ls0{letter-spacing:0.000000pt;}
.ls78{letter-spacing:0.017111pt;}
.ls57{letter-spacing:0.053235pt;}
.ls59{letter-spacing:0.064643pt;}
.lsb{letter-spacing:0.085556pt;}
.ls33{letter-spacing:0.173014pt;}
.ls20{letter-spacing:0.384054pt;}
.ls3{letter-spacing:0.528549pt;}
.ls26{letter-spacing:0.549463pt;}
.ls7a{letter-spacing:0.612204pt;}
.ls2{letter-spacing:0.815638pt;}
.ls16{letter-spacing:0.840355pt;}
.ls1d{letter-spacing:1.068505pt;}
.ls5{letter-spacing:1.361299pt;}
.ls4{letter-spacing:4.224589pt;}
.ws2{word-spacing:-0.958233pt;}
.ws8e{word-spacing:-0.640723pt;}
.ws3e{word-spacing:-0.631217pt;}
.wsb6{word-spacing:-0.513339pt;}
.ws97{word-spacing:-0.408770pt;}
.ws39{word-spacing:-0.372646pt;}
.ws81{word-spacing:-0.363140pt;}
.ws48{word-spacing:-0.319411pt;}
.ws4f{word-spacing:-0.306102pt;}
.wsaa{word-spacing:-0.264274pt;}
.ws3{word-spacing:-0.260472pt;}
.ws11{word-spacing:-0.239558pt;}
.ws54{word-spacing:-0.133088pt;}
.ws1d{word-spacing:-0.057038pt;}
.ws32{word-spacing:-0.003803pt;}
.ws0{word-spacing:0.000000pt;}
.ws44{word-spacing:0.020914pt;}
.wsa7{word-spacing:0.043729pt;}
.wsa{word-spacing:0.051334pt;}
.ws5d{word-spacing:0.114075pt;}
.ws30{word-spacing:0.138792pt;}
.ws23{word-spacing:0.140693pt;}
.wsad{word-spacing:0.152100pt;}
.ws76{word-spacing:0.173014pt;}
.ws9a{word-spacing:0.209138pt;}
.wsaf{word-spacing:0.235756pt;}
.wsa6{word-spacing:0.247163pt;}
.wsa0{word-spacing:0.249064pt;}
.wsb2{word-spacing:0.256669pt;}
.ws41{word-spacing:0.258571pt;}
.wsa9{word-spacing:0.260472pt;}
.ws86{word-spacing:0.283287pt;}
.ws38{word-spacing:0.290892pt;}
.ws72{word-spacing:0.292793pt;}
.ws83{word-spacing:0.302300pt;}
.ws40{word-spacing:0.306102pt;}
.ws1b{word-spacing:0.317510pt;}
.wsb7{word-spacing:0.344127pt;}
.ws59{word-spacing:0.347930pt;}
.ws10{word-spacing:0.376449pt;}
.wsb9{word-spacing:0.384054pt;}
.ws7a{word-spacing:0.395461pt;}
.ws2a{word-spacing:0.446795pt;}
.ws8{word-spacing:0.471511pt;}
.ws8b{word-spacing:0.492425pt;}
.ws7e{word-spacing:0.494326pt;}
.wsbd{word-spacing:0.496228pt;}
.ws5a{word-spacing:0.545660pt;}
.ws2e{word-spacing:0.560870pt;}
.wsb5{word-spacing:0.564673pt;}
.ws14{word-spacing:0.574179pt;}
.ws36{word-spacing:0.612204pt;}
.ws2f{word-spacing:0.616007pt;}
.wsb4{word-spacing:0.621710pt;}
.wsc{word-spacing:0.629315pt;}
.ws9c{word-spacing:0.640723pt;}
.wsba{word-spacing:0.648328pt;}
.ws25{word-spacing:0.655933pt;}
.wsa3{word-spacing:0.657834pt;}
.wsa8{word-spacing:0.661637pt;}
.ws6e{word-spacing:0.674946pt;}
.ws21{word-spacing:0.676847pt;}
.ws75{word-spacing:0.695859pt;}
.ws3f{word-spacing:0.697761pt;}
.ws71{word-spacing:0.699662pt;}
.ws62{word-spacing:0.714872pt;}
.ws17{word-spacing:0.724378pt;}
.ws20{word-spacing:0.741490pt;}
.wsb3{word-spacing:0.750996pt;}
.ws93{word-spacing:0.779515pt;}
.ws7c{word-spacing:0.787120pt;}
.ws29{word-spacing:0.790922pt;}
.ws19{word-spacing:0.798527pt;}
.ws68{word-spacing:0.804231pt;}
.ws4b{word-spacing:0.815638pt;}
.ws9d{word-spacing:0.821342pt;}
.ws3d{word-spacing:0.823244pt;}
.ws92{word-spacing:0.832750pt;}
.wsa2{word-spacing:0.842256pt;}
.ws55{word-spacing:0.851762pt;}
.wsbe{word-spacing:0.865071pt;}
.ws1f{word-spacing:0.872676pt;}
.ws35{word-spacing:0.885985pt;}
.ws5e{word-spacing:0.922109pt;}
.ws15{word-spacing:0.935418pt;}
.wsa4{word-spacing:0.937319pt;}
.ws64{word-spacing:0.954430pt;}
.ws91{word-spacing:0.975344pt;}
.wsb8{word-spacing:0.982949pt;}
.wsc0{word-spacing:0.988653pt;}
.ws8d{word-spacing:1.005764pt;}
.ws95{word-spacing:1.022875pt;}
.ws56{word-spacing:1.036184pt;}
.ws69{word-spacing:1.041888pt;}
.ws63{word-spacing:1.045690pt;}
.ws89{word-spacing:1.060900pt;}
.ws5f{word-spacing:1.064703pt;}
.ws96{word-spacing:1.100827pt;}
.wsf{word-spacing:1.102728pt;}
.ws88{word-spacing:1.110333pt;}
.ws34{word-spacing:1.133148pt;}
.ws87{word-spacing:1.161667pt;}
.ws77{word-spacing:1.176877pt;}
.ws84{word-spacing:1.190186pt;}
.ws28{word-spacing:1.193988pt;}
.ws67{word-spacing:1.195890pt;}
.ws1e{word-spacing:1.203495pt;}
.ws4e{word-spacing:1.251026pt;}
.ws2c{word-spacing:1.258631pt;}
.ws22{word-spacing:1.285249pt;}
.ws6f{word-spacing:1.290952pt;}
.ws33{word-spacing:1.298557pt;}
.ws7f{word-spacing:1.304261pt;}
.ws2d{word-spacing:1.315669pt;}
.ws1a{word-spacing:1.319471pt;}
.ws27{word-spacing:1.321372pt;}
.ws80{word-spacing:1.338484pt;}
.ws78{word-spacing:1.349891pt;}
.wse{word-spacing:1.370805pt;}
.wsb0{word-spacing:1.378410pt;}
.ws47{word-spacing:1.389818pt;}
.ws5{word-spacing:1.393620pt;}
.ws3c{word-spacing:1.399324pt;}
.ws45{word-spacing:1.405028pt;}
.wsd{word-spacing:1.406929pt;}
.ws18{word-spacing:1.408830pt;}
.ws4c{word-spacing:1.410731pt;}
.ws57{word-spacing:1.420238pt;}
.ws24{word-spacing:1.422139pt;}
.ws8f{word-spacing:1.437349pt;}
.wsb{word-spacing:1.477275pt;}
.ws9b{word-spacing:1.482979pt;}
.ws8c{word-spacing:1.513399pt;}
.ws6c{word-spacing:1.526708pt;}
.wsbb{word-spacing:1.578042pt;}
.ws6b{word-spacing:1.581844pt;}
.ws3a{word-spacing:1.600857pt;}
.ws43{word-spacing:1.612264pt;}
.ws61{word-spacing:1.621771pt;}
.ws94{word-spacing:1.657895pt;}
.ws73{word-spacing:1.667401pt;}
.ws98{word-spacing:1.703525pt;}
.ws50{word-spacing:1.747254pt;}
.ws7b{word-spacing:1.764365pt;}
.ws9e{word-spacing:1.825205pt;}
.wsa1{word-spacing:1.859428pt;}
.wsab{word-spacing:1.899354pt;}
.ws13{word-spacing:1.983009pt;}
.ws49{word-spacing:2.051454pt;}
.ws52{word-spacing:2.135110pt;}
.ws1{word-spacing:3.095244pt;}
.ws99{word-spacing:3.711250pt;}
.ws6{word-spacing:3.779695pt;}
.ws4{word-spacing:6.663900pt;}
.ws9f{word-spacing:98.538256pt;}
.ws31{word-spacing:144.054306pt;}
.ws26{word-spacing:147.680000pt;}
.ws5b{word-spacing:160.093295pt;}
.ws12{word-spacing:167.396017pt;}
.wsbc{word-spacing:177.354792pt;}
.ws5c{word-spacing:197.163970pt;}
.ws42{word-spacing:208.060064pt;}
.ws65{word-spacing:244.788512pt;}
.ws1c{word-spacing:245.524298pt;}
.wsac{word-spacing:264.109068pt;}
.ws82{word-spacing:286.675066pt;}
.ws16{word-spacing:298.194772pt;}
.ws79{word-spacing:298.955274pt;}
.ws8a{word-spacing:302.105654pt;}
.wsa5{word-spacing:306.056462pt;}
.ws2b{word-spacing:306.421503pt;}
.ws90{word-spacing:313.767953pt;}
.ws4d{word-spacing:319.234062pt;}
.ws3b{word-spacing:321.015538pt;}
.ws58{word-spacing:327.882872pt;}
.wsae{word-spacing:335.231223pt;}
.ws37{word-spacing:338.389208pt;}
.ws51{word-spacing:341.750628pt;}
.ws7d{word-spacing:342.001593pt;}
.ws6a{word-spacing:353.783672pt;}
.ws60{word-spacing:359.439906pt;}
.wsbf{word-spacing:364.096080pt;}
.ws85{word-spacing:380.302380pt;}
.ws70{word-spacing:395.246246pt;}
.ws6d{word-spacing:400.676231pt;}
.ws74{word-spacing:409.878306pt;}
.ws46{word-spacing:415.407156pt;}
.wsb1{word-spacing:425.196720pt;}
.ws53{word-spacing:428.968810pt;}
.ws4a{word-spacing:429.927043pt;}
.ws66{word-spacing:429.947956pt;}
.ws9{word-spacing:431.545011pt;}
.ws7{word-spacing:453.048208pt;}
.fs5{font-size:13.308787pt;}
.fs4{font-size:22.815063pt;}
.fs2{font-size:26.617573pt;}
.fs3{font-size:34.222594pt;}
.fs1{font-size:49.432636pt;}
.fs0{font-size:79.852720pt;}
.y0{bottom:0.000000pt;}
.y2e{bottom:32.000000pt;}
.y2d{bottom:99.200000pt;}
.y2c{bottom:122.880000pt;}
.y2b{bottom:134.720000pt;}
.y2a{bottom:158.400000pt;}
.y29{bottom:170.560000pt;}
.y28{bottom:182.400000pt;}
.y27{bottom:194.560000pt;}
.y26{bottom:206.400000pt;}
.y25{bottom:218.560000pt;}
.y24{bottom:230.400000pt;}
.y23{bottom:242.240000pt;}
.y22{bottom:254.080000pt;}
.y5{bottom:255.360000pt;}
.y21{bottom:265.920000pt;}
.y20{bottom:277.760000pt;}
.y1f{bottom:289.600000pt;}
.y1e{bottom:301.760000pt;}
.y4{bottom:304.000000pt;}
.y1d{bottom:313.600000pt;}
.y1c{bottom:325.760000pt;}
.y3{bottom:328.320000pt;}
.y1b{bottom:337.920000pt;}
.y1a{bottom:349.760000pt;}
.y19{bottom:374.080000pt;}
.y18{bottom:385.920000pt;}
.y2{bottom:397.440000pt;}
.y17{bottom:398.080000pt;}
.y16{bottom:409.920000pt;}
.y15{bottom:421.760000pt;}
.y14{bottom:433.600000pt;}
.y13{bottom:445.440000pt;}
.y12{bottom:457.280000pt;}
.y1{bottom:462.720000pt;}
.y11{bottom:469.760000pt;}
.y10{bottom:481.600000pt;}
.yf{bottom:493.760000pt;}
.ye{bottom:505.920000pt;}
.yd{bottom:518.080000pt;}
.yc{bottom:530.240000pt;}
.yb{bottom:542.080000pt;}
.ya{bottom:566.080000pt;}
.y9{bottom:577.920000pt;}
.y8{bottom:589.760000pt;}
.y7{bottom:601.600000pt;}
.y6{bottom:621.760000pt;}
.h9{height:12.683274pt;}
.h8{height:13.029302pt;}
.h7{height:22.335946pt;}
.h5{height:26.058604pt;}
.h6{height:33.503920pt;}
.h4{height:47.109302pt;}
.h2{height:76.099642pt;}
.h3{height:78.175813pt;}
.h0{height:658.560000pt;}
.h1{height:658.666667pt;}
.w0{width:454.400000pt;}
.w1{width:454.666667pt;}
.x0{left:0.000000pt;}
.x3{left:7.360000pt;}
.x7{left:34.880000pt;}
.x6{left:35.520000pt;}
.xe{left:36.800000pt;}
.x11{left:37.760000pt;}
.x8{left:46.400000pt;}
.xa{left:47.040000pt;}
.xc{left:47.680000pt;}
.xd{left:48.320000pt;}
.x10{left:48.960000pt;}
.x9{left:54.080000pt;}
.xb{left:54.720000pt;}
.xf{left:55.680000pt;}
.x5{left:120.000000pt;}
.x2{left:123.200000pt;}
.x1{left:147.520000pt;}
.x4{left:166.400000pt;}
}
